package org.nisum.repository;

import org.nisum.model.Inventory;
import org.springframework.data.mongodb.repository.ReactiveMongoRepository;
import org.springframework.stereotype.Repository;
import reactor.core.publisher.Flux;

@Repository
public interface InventoryRepository extends ReactiveMongoRepository<Inventory,String> {
    Flux<Inventory> findByProductId(String productId);
}
