package org.nisum.model;

import lombok.Data;
import org.springframework.data.annotation.Id;
import org.springframework.data.mongodb.core.mapping.Document;

import java.time.LocalDateTime;

@Data
@Document(collection = "orders")
public class Order {
    @Id
    private String id;
    private String productId;
    private String productName;
    private int quantity;
    private double price;
    private String status;
    private LocalDateTime timeStamp;
}
